<xml> </xml>

db4o |

# ObjectServer Methods

The methods of the ObjectServer interface are listed below. For a complete list of ObjectServer interface members, see the ObjectServer Members topic.

#### Public Instance Methods

Close

closes the

    ObjectServer

and writes all cached data.

Ext | returns an ObjectServer with extended functionality.
GrantAccess | grants client access to the specified user with the specified password.
OpenClient | opens a client against this server.

#### See Also

ObjectServer Interface | com.db4o Namespace | Db4o.openServer | ExtObjectServer for extended functionality